Bug 578197

Summary: kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x130079
Product: [Fedora] Fedora Reporter: Chris Tatman <ctatman>
Component: kvmAssignee: Glauber Costa <gcosta>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 12CC: berrange, bugzilla_redhat, clalance, ehabkost, gcosta, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 11:34:29 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
sysreport none

Description Chris Tatman 2010-03-30 10:36:10 EDT
Description of problem:  Not sure how big a deal it is, but seeing a bunch of the following messages in dmesg and syslogs:

kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0xc1 data 0xffd2520e
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0xc1 data 0xffd2520e
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x530079


Version-Release number of selected component (if applicable):
qemu-kvm-0.11.0-13.fc12.x86_64

How reproducible:
always


Steps to Reproduce:
1. Install virt packages and dependencies on a Dell 490N precision workstation
2. Install a guest system
3.
  
Actual results:
During guest install check out the output of dmesg.  You will notice the following.

$ dmesg | grep -i kvm
kvm: 2692: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 2692: cpu0 unimplemented perfctr wrmsr: 0xc1 data 0xffd2541e
kvm: 2692: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 2692: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 2692: cpu1 unimplemented perfctr wrmsr: 0xc1 data 0xffd2541e
kvm: 2692: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: emulating exchange as write
kvm: 4162: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4162: cpu0 unimplemented perfctr wrmsr: 0xc1 data 0xffd24f28
kvm: 4162: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 4162: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4162: cpu1 unimplemented perfctr wrmsr: 0xc1 data 0xffd24f28
kvm: 4162: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0xc1 data 0xffd2520e
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0xc1 data 0xffd2520e
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0xc1 data 0xffd25562
kvm: 4495: cpu0 unimplemented perfctr wrmsr: 0x186 data 0x530079
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x130079
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0xc1 data 0xffd25562
kvm: 4495: cpu1 unimplemented perfctr wrmsr: 0x186 data 0x530079


Expected results:
There should not be any messages of this type.


Additional info:
Seems to be related to the following RHEL5 bug:
https://bugzilla.redhat.com/show_bug.cgi?id=507085
Comment 1 Chris Tatman 2010-03-30 10:40:51 EDT
Created attachment 403509 [details]
sysreport
Comment 2 Bug Zapper 2010-11-03 14:16:10 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 11:34:29 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.